/**************
/* Generics
/**************/
div.clear{clear:both;}
div.indent{text-indent:20px;}


/***************************************************************************************************************************************/
/* DEBUT : Definition de MasterContent - Content de la page*/
/***************************************************************************************************************************************/
/*#MasterContent{
    margin-left:auto;
    margin-right:auto;
    width:960px;
    }*/



/*<nav id="SharePrint"><ul><li>Partager</li><li>|</li><li>Imprimer</li></ul></nav>*/
/* ************************** */
/* Menu Partager et Imprimer  */
/* ************************** */
#SharePrint ul{ float:right;margin:0;padding:0;padding-bottom:20px;margin-top:-20px;}
#SharePrint ul li{float:left;}
#SharePrint ul li a{text-decoration: none;color:#000000;}

/***************************************************************************************************************************************/
/* FIN : Definition de MasterContent - Content de la page*/
/***************************************************************************************************************************************/

/*****************************/
/*DEBUT: PageDesc exceptions*/
/***************************/

#pagedesc1102 h1{font-size:26px;bottom:5px!important;}
#pagedesc1102 nav.breadcrumb ul li a, #pagedesc1102 nav.breadcrumb-nolink {font-size: 12px!important;}
#pagedesc1102 > nav.breadcrumb{top: 5px!important;}
#pagedesc1102 > nav.breadcrumb{top: 10px!important;}
#pagedesc1102 > nav > ul > li:nth-child(5) > a > span {font-size: 12px!important;}


#pagedesc123 nav.breadcrumb ul li a, #pagedesc123 nav.breadcrumb-nolink {font-size: 12px!important;}
#pagedesc123 > nav.breadcrumb{top: 5px!important;}
#pagedesc123 > nav.breadcrumb{top: 10px!important;}
#pagedesc123 > nav > ul > li:nth-child(5) > a > span {font-size: 12px!important;}


#pagedesc114 h1{font-size:28px;bottom:15px!important;}
#pagedesc114 nav.breadcrumb ul li a, #pagedesc114 nav.breadcrumb-nolink {font-size: 12px!important;}
#pagedesc114 > nav.breadcrumb{top: 0px!important;}

#pagedesc114 > nav > ul > li:nth-child(5) > a > span {font-size: 12px!important;}


#pagedesc769 h1{font-size:26px;bottom:5px!important;}
#pagedesc769 .breadcrumb ul li a, #pagedesc769 .breadcrumb-nolink {font-size: 12px!important;}
#pagedesc769 > nav.breadcrumb{top: 5px!important;}
#pagedesc769 > nav.breadcrumb{top: 10px!important;}

@media (max-width: 768px){
	div.pagedesc h1 {margin-left: 0!important;}
	.pagedesc h1{font-size:1.500em;bottom: 30px;}
	div.organisation h1{line-height:1em;}
	#pagedesc1102 h1{font-size:1.4em;}
	#pagedesc123 h1{font-size:1.4em;}
	#pagedesc114 h1{font-size:1.4em;}
	#pagedesc769 h1{font-size:1.4em;}
}

/***************************/
/*FIN: PageDesc exceptions*/
/*************************/




/***************************************************************************************************************************************/
/* DEBUT : Styles pour les expand et collapse , importés de Steve Légaré pour prototype
/***************************************************************************************************************************************/

#universitaire, #collegien{
    margin-left: 45px;
}
#universitaire  ul, #universitaire  ol {
    padding: 0 0 0 60px;
}

#universitaire .collapse, #universitaire .expand{
    margin-left: 0;
}
.groupe h1, .groupe h2{
	border-bottom:none;
	margin-bottom:15px;
	text-indent: -42px;
	margin-left:42px;
	margin-top: 60px;
	}

.h2{border-bottom: solid 1px #b3b3b3}

.groupe{
    padding-bottom:40px;
    padding : 10px;
}

.h2Subtitle{
    margin-left:40px;
    font-family: "Source Sans Pro";
    font-size: 14px;
    display:inline-block;
    width:800px;
    }

.switch {
    text-align:right;
    padding:0;margin:0;
    margin-bottom:10px;
}

p.switch{
	margin-bottom:0;
}




.switch a.open:link {
  background: url(https://cdn.fmed.ulaval.ca/prod/img/petit_moins.jpg) no-repeat 98% 50%;
}

.switch a:link {
  background: url(https://cdn.fmed.ulaval.ca/prod/img/petit_plus.jpg) no-repeat  98% 50%;
  padding-right: 25px;
  content: "\00a0";
  background-position: right center;
	color:#8b8b8b;
}
.switch a{color:#8b8b8b;}
.switch a:hover{
   color:#3d3d3d;
}
.encadre {
    border: solid 15px #f4f4f4;
    border-top: solid 5px #f4f4f4;
    background-color: #f4f4f4;
}
/***************************************************************************************************************************************/
/* FIN : Styles pour les expand et collapse , importés de Steve Légaré pour prototype
/***************************************************************************************************************************************/

.forcetopmargin20{
    margin-top:-20px;
}


/* ***************************************************
 *  Exceptions pour la page d'accueil
 * *************************************************** */
 #c18772 div.boite-texte, #c15034{height:307px;}



/* ***************************************************
 *  Tuning fancybox
 * *************************************************** */
.fancybox-skin{background-color:#fff!important;}

#accueil-video video, .nav-mobile-wrapper + video{
    width: 100% !important;
    height: auto !important;
}

.printPageLink{display:block;width:100%;text-align:right;}

.calendarSearchHeader{margin-left:-10px;}







/*Corrections pour tableaux*/
table.contenttable-color-1{background:none!important;}
table.contenttable-color-2{background:none!important;}
table.contenttable-color-240{background:none!important;}
table.contenttable-color-241{background:none!important;}
table.contenttable-color-242{background:none!important;}
table.contenttable-color-243{background:none!important;}
table.contenttable-color-244{background:none!important;}


/*Calendrier de la page des événements*/
#datepicker .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    background: #999999!important;
}

/*jQuery UI Tabs -Contenus de programmation*/
.ui-datepicker-calendar .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active
{
    background:none!important;
    border:none!important;
}
.ui-widget-header{
    border:none!important;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
    padding:0!important;
}

div.ui-tabs .bouton-photo-bottom span.text{width:200px;padding:10px;}
div.ui-tabs .bouton-photo{margin-top:0;}
div.ui-tabs .ui-tabs-tab{background-color:#fff;}

.ui-tabs-vertical div.bouton-photo{background-color:#999999;}
.ui-tabs-vertical .ui-tabs-active div.bouton-photo.bg-orange{background-color: #f18141;}
div.ui-tabs .bouton-photo-bottom span.text{text-align: left;}
div.ui-tabs{border:none!important;}
div.ui-tabs ul.ui-tabs-nav{margin-top:0px!important;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{outline:none!important;color: #eb8f00;}
div.ui-tabs{font-family: "Source Sans Pro",Helvetica,Arial,sans-serif!important;}

div.ui-tabs .ui-tabs-panel h3:first-of-type{margin-top:0!important;}

.ui-tabs .ui-tabs-nav li{
    margin-top:15px!important;
    top: -10px!important;
}